import React, { Component } from 'react';

class Login extends Component {
    render() {
        return (
            <div className="gradient_background">
                <p>Login </p>      
            </div>
        )
    }
}

export default Login;